import 'package:get/get.dart';

import 'position_detail_logic.dart';

class PositionDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PositionDetailLogic());
  }
}
